<%= render 'setup/header' %>

<div class="ui basic container segment">
  <h1>Employee</h1>
  <div class="ui header">
    Set ID:
    <div class="sub header"><%= @employee.set_id %></div>
  </div>
  <div class="ui header">
    First Name:
    <div class="sub header"><%= @employee.first_name %></div>
  </div>
  <div class="ui header">
    Last Name:
    <div class="sub header"><%= @employee.last_name %></div>
  </div>
  <div class="ui header">
    Position:
    <div class="sub header"><%= @employee.position %></div>
  </div>
  <div class="ui header">
    Department:
    <div class="sub header"><%= @employee.department %></div>
  </div>
  <div class="ui header">
    Created At:
    <div class="sub header"><%= @employee.created_at %></div>
  </div>
  <%= link_to edit_employee_path(@employee), class: "ui button" do %>
    <i class="edit icon"></i> Edit
  <% end %>
  <%= link_to employees_path, class: "ui button" do %>
    <i class="chevron left icon"></i> Back
  <% end %>
</div>


